Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039368
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2018-09-27 19:572018-10-16 19:00
Reportercollazoandy4View Statuspublic 
Assigned Tojorge-garcia 
PrioritynormalResolutionfixedFixed in VersionRR19Q1
StatusclosedFix in branchFixed in SCM revision7e03be657b9d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039368: Refactor the ProductCharacteristicValue ProcessHQLQuery to filter by m_product_id

DescriptionInclude in the ProductCharacteristicValue ProcessHQLQuery a filter by m_product_id
Steps To ReproduceIn description
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0107222)
hgbot (developer)
2018-10-09 08:28

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 7e03be657b9db009b625a4bc6aeef89c5fab57b4
Author: Jorge Garcia <jorge.garcia <at> openbravo.com>
Date: Mon Oct 08 13:27:33 2018 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7e03be657b9db009b625a4bc6aeef89c5fab57b4 [^]

Fixed issue 39368: Refactor the ProductCharacteristicValue ProcessHQLQuery
to filter by m_product_id

Added a new optional filter to add a new where condition to
ProductCharacteristicValue to filter by an array of m_products_id
sent by the JSON request.

---
M src/org/openbravo/retail/posterminal/master/ProductCharacteristicValue.java
---

- Issue History
Date Modified Username Field Change
2018-09-27 19:57 collazoandy4 New Issue
2018-09-27 19:57 collazoandy4 Assigned To => Retail
2018-09-27 19:57 collazoandy4 Triggers an Emergency Pack => No
2018-10-01 10:30 jorge-garcia Assigned To Retail => jorge-garcia
2018-10-03 17:37 jorge-garcia Status new => scheduled
2018-10-09 08:28 hgbot Checkin
2018-10-09 08:28 hgbot Note Added: 0107222
2018-10-09 08:28 hgbot Status scheduled => resolved
2018-10-09 08:28 hgbot Resolution open => fixed
2018-10-09 08:28 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7e03be657b9db009b625a4bc6aeef89c5fab57b4 [^]
2018-10-16 19:00 marvintm Review Assigned To => marvintm
2018-10-16 19:00 marvintm Status resolved => closed
2018-10-16 19:00 marvintm Fixed in Version => RR19Q1


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker